Subject: Re: [PATCH 01/15] add Documentation/namespaces/user_namespace.txt (v3)

From: Andrew Morton <[email-masked]>
Date: Wed, 7 Sep 2011 15:50:24 -0700

On Fri,  2 Sep 2011 19:56:26 +0000
Serge Hallyn <[email-masked]> wrote:

> +Note that this userid mapping for the VFS is not yet implemented, though the
> +lkml and containers mailing list archives will show several previous
> +prototypes.  In the end, those got hung up waiting on the concept of targeted
> +capabilities to be developed, which, thanks to the insight of Eric Biederman,
> +they finally did.

not-yet-implemented things worry me.  When can we expect this to
happen, and how big and ugly will it be?

I'm not seeing many (any) reviewed-by's on these patches.  I could get
down and stare at them myself, but that wouldn't be very useful.  This
work goes pretty deep and is quite security-affecting.  And network-afecting.
Can you round up some suitable people and get the reviewing and testing happening
please?